
ITEM.Name = "Combine Issued Ration";

ITEM.Model = "models/weapons/w_package.mdl";

ITEM.Flags = "Cu";

ITEM.Width = 2;
ITEM.Height = 2;

ITEM.Description = "Combine issued ration pack containing credits and delicious manufactured mystery water. (Use to get credits)";

ITEM.InvWidth = 2;
ITEM.InvHeight = 1;

ITEM.CamPos = Vector( 84, 7, 150 );
ITEM.LookAt = Vector( -99, -23, -200 );
ITEM.FOV = 8;

function ITEM:FillContainer()

	self:GiveInventoryItem( "bottledwater" );

end

function ITEM:Use()

	self.Owner:GiveMoney( 200 );
	self.Owner:PrintMessage( 3, "Recieved 200 credits from your Combine Ration" )

end
